@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font: 400 0.938em/1.3em 'Roboto Condensed', Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #26753B;
    background-color: #fff;
    overflow: hidden;
    padding: 1.5rem 1.5rem 0;
}

p {
    padding-bottom: 1rem;
}

h1 {
    margin: 0 0 0.75rem;
    font-size: 2.75em;
    line-height: 1em;
    color: #26753B;
    font-family: Arial, sans-serif;
}

p a.green, p .green {
    color: #317E4B;
    font-weight: 700;
}

h1 span {
    font-size: 0.6em;
    display: block;
}

h2 {
    font-size: 1em;
    line-height: 1.3em;
}

h1, h2, strong {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    padding: 0 0 1rem;
    list-style: none;
}

li {
    padding-left: 1rem;
}

ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 1px 0 0 -1rem;
}

footer {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: absolute;
    bottom: 0.5rem;
    right: 1rem;
}

@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    br {
        display: none;
    }

    header {
        flex-direction: column;
        gap: 1rem;
        align-items: center;
    }
    h1{
        font-size: 1.8em;
    }

    p span {
        display: inline-block;
    }

    p, li {
        hyphens: auto;
    }

    footer {
        justify-content: center;
        flex-direction: row;
        gap: 1rem;
        align-items: center;
    }

}

@media only screen and (max-width:630px) {
    footer {
        position: static;
    }

}
